RubyGems Navigation menu

zonomi 0.0.1

Zonomi API Ruby wrapper

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - October 07, 2012 (11.0 KB)

Runtime 依赖 (1):

httparty >= 0

Development 依赖 (6):

guard >= 0
rb-inotify ~> 0.8.8
rspec ~> 2.6

业主:

作者:

  • Ruby Cluster, Vlad Alive

SHA 256 校验和:

4015367ec7bf812f44c79ca0e130356da1b22e32328d9bd9594a17db8390251f

下载总量 4,191

这个版本 4,191

许可:

需要的 Ruby 版本:

链接: